global:
  scrape_interval: 15s
  evaluation_interval: 15s
rule_files:
scrape_configs:
  - job_name: node-exporter
    static_configs:
      - targets:
        - node-exporter:9100
  - job_name: cadvisor
    static_configs:
      - targets:
        - cadvisor:8080
  - job_name: prometheus
    static_configs:
      - targets:
        - prometheus:9090
        